Subject: [Class of 2014] Welcome Back Event, Monday September 10th at 4:30pm

From: Yi Wu <[email-masked]>
Date: Thu, 6 Sep 2012 10:56:57 -0400

Hello Class of 2014,

Welcome back and we hope that your junior year is off to a great start!
Please stop by our first event of the year next *Monday, September
10th *at*4:30PM
*in *Room 407* in the *student center. *Freshly made *smoothies,
milkshakes* and
other snacks will be served.

Alumni Association will be there to answer questions about the Community
Catalyst Leadership Program, externships, and other opportunities.

We hope to see you there,

2014 Class Council